Forum WordPress Themes Divine – Salon & Spa WordPress Theme Template not compatible with wordpress version

Tagged: 

This topic contains 0 replies, has 1 voice, and was last updated by  admin 1 year, 8 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #3546

    admin
    Participant

    The versión of Divine template isn´t compatible with WordPress 5.1, you can help me ?

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.